* {
    box-sizing : border-box;
  }
  
  :root {
    --main-red-color: #e06262;
    --main-black-color: #484848;
  }
  
  html {
  
    font-size : 10px;
  
  }
  
  body {
    display : flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    
    background-color: #2d2d2d;
    height: 100vh;
  }
  
  body, html {
    padding: 0;
    margin : 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  
  }
  
  /* .add {
    padding: 16px;
  }
  
  .add-form {
    display: flex;
    align-items: flex-start;
  }
  
  .add-input {
    background: unset;
    border: unset;
    padding: 0 64px;
  
    flex: 1;
  
    border-bottom: 1px solid var(--main-red-color);
    outline: unset;
  
    font-family: 'Homemade Apple', sans-serif;
    font-size: 16px;
    text-transform: lowercase;
  }
  
  .add-btn {
    font-size: 1.8rem;
    font-family: 'Bungee', sans-serif;
  
    padding: 16px;
    padding-right: unset;
    cursor: pointer;
  
    background: unset;
    border: unset;
    outline: unset;
  }
  
  .add-btn.main-black-color:active {
    text-shadow: 1px 1px 2px var(--main-black-color);
  } */
  
  /* .todos {
    display: flex;
    flex-direction: column;

    min-height: 500px;
  } */
  
  /* .todo {
    position: relative;
  
    flex: 1 0 auto;
    text-align: center;
  
    max-height: 34px;
    margin: 16px 0 0;
    font-family: "Homemade Apple", sans-serif;
    font-size: 24px;
  
    border-bottom: 1px solid var(--main-red-color);
  }
  
  .todo-text {
    width: 100%;
    height: 50px;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
  } */

  /* .todo-placeholder-text {
    font-family: "Homemade Apple", sans-serif;
    font-size: 24px;
    text-align: center;
    padding: 16px;
  }

  .add-button-placeholder-text {
    font-family: "Bungee", sans-serif;
    font-size: 24px;
  } */